<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.base.mapper.UserpermissionMapper">

  <resultMap id="userpermissionMap" type="com.tofly.base.entity.Userpermission">
                  <id property="id" column="ID"/>
                                                                                                                                <result property="userid" column="USERID"/>
                        <result property="timelimit" column="TIMELIMIT"/>
                        <result property="startdate" column="STARTDATE"/>
                        <result property="enddate" column="ENDDATE"/>
                        <result property="createUser" column="CREATE_USER"/>
                        <result property="createtime" column="CREATETIME"/>
                        <result property="efftive" column="EFFTIVE"/>
                        <result property="stoptime" column="STOPTIME"/>
                        <result property="stopuser" column="STOPUSER"/>
            </resultMap>
</mapper>
